
ABS - Task #743

Milestone # 737 (Resolved): Diseño de la versión 2.0 del módulo de control

Implementación de firmware en nuevo embebido

07/19/2016 04:10 PM - Luis Gonzáles

Status: Closed Start date: 07/18/2016

Priority: Normal Due date: 08/08/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Versión 2.0 Spent time: 32.00 hours

Description

History

#1 - 09/27/2016 02:03 PM - Luis Gonzáles

- Assignee set to Luis Gonzáles

- Target version set to Versión 2.0

- % Done changed from 0 to 90

#2 - 09/27/2016 02:54 PM - Luis Gonzáles

- Status changed from New to In progress

#3 - 09/27/2016 08:10 PM - Joaquín Verástegui

- Estimated time set to 40.00 h

#4 - 11/29/2017 02:49 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#5 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
